<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Debtor List</title>
</head>
<body>
    <h1>Debtor List</h1>

    <a th:href="@{/debtor/form}">Add New Debtor</a>

    <table>
        <thead>
        <tr>
            <th>Code</th>
            <th>Name</th>
            <th>Email</th>
            <th>Mobile Phone</th>
            <th>&nbsp;</th>
        </tr>
        </thead>
        <tbody>
        <tr th:each="d : ${debtorList}">
            <td th:text="${d.code}">D-001</td>
            <td th:text="${d.name}">Debtor 001</td>
            <td th:text="${d.email}">d001@yopmail.com</td>
            <td th:text="${d.mobilePhone}">081234567890</td>
            <td>
                <a th:href="@{/debtor/form(id=${d.id})}">edit</a>
            </td>
        </tr>
        </tbody>
    </table>

    <div>
        <ul>
            <li>Records : <span th:text="${count}">x</span></li>
            <li>Page : <span th:text="${page}">x</span></li>
            <li>Size : <span th:text="${size}">x</span></li>
        </ul>
    </div>

</body>
</html>